body, html		{
	margin:0; 
	padding:0;
}

body					{
	position: relative;
	text-align:left;
	font-size: 14px;
	font-family:  Cambria ,Arial, sans-serif;

}
img						{
 border:none;
 padding:0;
 margin:0;
} 
a		{text-decoration:none}
a:link	{color:#84453C}
a:visited{color:#84453C}
a:hover	{color:#84453C; text-decoration: underline}
a:active{color:#84453C}

::-ms-clear {
   display: none;
}

.clear {
	clear: both;
}

.left {
	float:left;
}
.right {
	float:right;
}
.right_text {
	text-align:right;
}
.rozmiar_glowny		{
	width:1100px;
	margin: 0 auto;
	position: relative;
}
.ukryj	{
	display:none;
}
.gwiazdka { 
    color: #ff3f3f; 
    font-weight: bold; 
    padding-left: 3px;
} 
.link_img:hover {
	cursor:pointer;
}
.link_a:hover {
	cursor:pointer;
	text-decoration:underline;
}
span.button_mini {
	display:block;
	float:right;
	width:22px;
	height:18px;
	padding:0;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color: #84453C;
	border: 1px solid #DABCB1;
    background: #F2EAE3;
	cursor:pointer;
}
.datepicker_ui {
			width:85px;
}

div.div_message {
	color:#FA0505;
}

/*   ------  FORMULARZE  ------  */
form.formularz 	{
	margin:0;
	
}
form.formularz table	{
	font-size:14px;
	width:100%;
}
form.formularz table tr td	{
	padding:5px;
	text-align:left;
}
form.formularz table tr td.przycisk	{
	text-align:center;
}
form.formularz table tr td.przycisk_right {
	text-align:right;
}
form.formularz table tr td div.legenda	{
	
	padding:5px;
	color:#9B5146;
}

form.formularz table tr td.opis	{
	padding:5px 0 0 5px;
	color:#9B5146;
}
form.formularz input, 
form.formularz select, 
form.formularz textarea
{
	border-top: 2px solid #DABCB1;
	border-right: 1px solid #DABCB1;
	border-bottom: 1px solid #DABCB1;
	border-left: 1px solid #DABCB1;
	color: #9B5146;
	display: inline-block;
	font: 14px  Cambria, Georgia, Arial, sans-serif;
	padding: 3px 2px;
	margin: 0;    
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	vertical-align: baseline;
	 
}
form.formularz input.invalid, 
form.formularz select.invalid, 
form.formularz textarea.invalid{
	border-color: #dc8080;
}
form.formularz input:focus, 
form.formularz button:focus, 
form.formularz select:focus, 
form.formularz textarea:focus
{
	outline: 0 none !important;
	border-color: #BD8975;
	-khtml-box-shadow: 0 0 4px #BD8975;
	-moz-box-shadow: 0 0 4px #BD8975;
	-webkit-box-shadow: 0 0 4px #BD8975;
	box-shadow: 0 0 4px #BD8975;
	color:  #444;
}
form.formularz input.invalid:focus, 
form.formularz button.invalid:focus, 
form.formularz select.invalid:focus, 
form.formularz textarea.invalid:focus {
	border-color: #d94343;
	box-shadow: 0 0 4px #d94343;
}
form.formularz input[type="checkbox"] {
width:auto;
margin-right:5px;
}
form.formularz input[type="button"] {
	height:35px;
    background: #84453C;
	border: 1px solid #C4867D;
    color:#fff;  
    -khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    cursor: pointer;
    display: block;
    font: 19px Cambria, Georgia, Arial, sans-serif;
    margin: 0 auto;
    overflow: hidden;
    padding: 3px 18px 4px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.75);
    vertical-align: middle;
	width: auto;
}
form.formularz input[type="button"]:active {
    top: 1px;
    left: 1px;
}
form.formularz input[type="button"]:hover {
  /*  background: url('../img/button_zielony1_h.png') left bottom repeat-x;*/
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}
form.formularz input[type="button"]:focus {
    text-shadow: 0 1px 1px rgba(0,0,0,0.75);
}
form.formularz input[type="button"].light {
	background: #F2EAE3;
	color:#84453C;
	padding: 4px 18px 2px;
	border: 1px solid #C4867D;
	text-shadow: 0 -1px 1px rgba(255,255,255,0.75);
	box-shadow:none;
	font-size:14px;
	height:35px;
}
form.formularz input[type="button"].light:hover {
    text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
}

form.formularz input[type="button"].searcher {
	background: #F2EAE3;
	color:#84453C;
	padding: 2px 18px;
	border: 1px solid #C4867D;
	text-shadow: 0 -1px 1px rgba(255,255,255,0.75);
	box-shadow:none;
	font-size:14px;
	height:25px;
	margin: 0;
    
}
form.formularz input[type="button"].searcher:hover {
    text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
}

h1,h2,h3,h4 {
	display:inline;
}


#loader { 
	position: fixed;
 	top: 0;
  	bottom: 0%;
  	left: 0;
  	right: 0%;
  	background-color: transparent;
  	z-index: 999;
	display:none;
	/* opacity:0.3; */
    } 
#loader2 {
	width:66px; margin-left: -33px;
    height:66px; margin-top: -33px;
    position:absolute; top:50%; left:50%;
	background-color: transparent;
}

#main_box		{
	width: 100%;
	margin:0;
	padding:0;
	background: transparent;
	position: relative;
	overflow: hidden;
}
#head_box	{
	height:30px;
}
#content_box	{
	min-height:500px;
}
#dol_strony	{
	height:100px;
}
#menug_box	{
	min-height:50px;
}
#logowanie {
	width:400px;
}
ul.menu_g, ul.menu_g li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu_g {
	position: absolute;
}

ul.menu_g li {
	float: left;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: transparent #DABCB1 #DABCB1 #E9D8D1;
}

ul.menu_g a:link, ul.menu_g a:visited {
	text-decoration: none;
	display: block;
	width: 120px;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	background-color: #BD8975;
	color: #F8F1EF;
	border-top: 6px solid #DABCB1;
}

ul.menu_g a:hover {
	background-color: #BD8975;
	color: #fff;
	border-top: 10px solid #DABCB1;
}

#klient_left	{
	position: relative;
	width:1000px;
	float:left;
	overflow: hidden;
}
#klient_right	{
	position: relative;
	width:90px;
	min-height:100px;
	float:right;
	background:transparent;
	margin-left:10px;
	
}
a.button_ajax,
a.button_ajax:link,
a.button_ajax:visited	{
	text-decoration:none;
	display:inline-block;
	background-color: #CEE6BF;
	padding:0px 5px;
	border: 1px solid #314E1F;
    color:#314E1F;  
    -khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    /*text-shadow: 0 -1px 1px rgba(0,0,0,0.75);*/
	font-size: 12px;
}
a.button_ajax:hover	{
	cursor:pointer;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.75);*/
	right:-1px;
	bottom:-1px;
}
a.button_ajax_zapisz,
a.button_ajax_zapisz:link,
a.button_ajax_zapisz:visited	{
	text-decoration:none;
	display:inline-block;
	background-color: #639F3E;
	padding:1px 15px;
	border: 1px solid #314E1F;
    color:white;  
    -khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}
a.button_ajax_zapisz:hover	{
	cursor:pointer;
	right:-1px;
	bottom:-1px;
}
a.button_ajax_anuluj,
a.button_ajax_anuluj:link,
a.button_ajax_anuluj:visited	{
	text-decoration:none;
	display:inline-block;
	background-color: #E4F1DC;
	padding:1px 10px;
	border: 1px solid #72B748;
    color:#70B147;  
    -khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}
a.button_ajax_anuluj:hover	{
	cursor:pointer;
	right:-1px;
	bottom:-1px;
}
td.button_td.sorting	{
   background:#DD2020;
}

 
td.button_td:hover	{
   cursor:pointer;
}

table#tab_klient_znajdz {
	width:800px;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_klient_znajdz  tr td{
	border:1px solid #DABCB1;
	padding: 1px 3px;
}

table#tab_klient_lista {
	width:1000px;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_klient_lista  tr td{
	border:1px solid #DABCB1;
	padding: 1px 3px;
}

tr.naglowek {
	background:#84453C;
	color: white;
}
tr.naglowek td {
	text-align:center;
}

tr.tab_dane:hover  td {
	background:#F2EAE3;
	cursor:pointer;
}

form#frmid_klient_search_opt table {
	width:600px;
}
div#nowe_zamowienie {
	position: relative;
	border:1px solid #DABCB1;
	background:  #C6C2B9;
}
div#nowe_zamowienie div.tytul	{
	color:#84453C;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #DABCB1;
	background:#F2EAE3;
}
div.tytul_sekcji	{
	color:#84453C;
	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	text-align:center;
	border-top:1px solid #A29C8C;
	border-left:1px solid #A29C8C;
	border-right:1px solid #A29C8C;
	background:#EDECE9;
	margin: 5px 5px 0 5px;
}
div.box_sekcji {
	border-left:1px solid #A29C8C;
	border-right:1px solid #A29C8C;
	border-bottom:1px solid #A29C8C;
	margin: 0 5px;
	padding:5px;
	background:white;
}
div#nowe_zamowienie_left {
	float:left;
	width:645px;
}
div#nowe_zamowienie_right {
	float:right;
	width:450px;
	/*border-left:1px solid #F2EAE3;*/
}

div#znajdz_klienta {
	padding-top:5px;
	position:relative;
}
div#wynik_szukania_klienta {
	position:absolute;
	top:39px;
	left:69px;
	width:800px;
	max-height:500px;
	background:white;
	border:1px solid #F2EAE3;
	display:none;
	overflow: hidden;
	z-index:101;
}
div#nowe_zamowienie_status {
	float:left;
	width:295px;
}
div#nowe_zamowienie_zaplata {
	float:left;
	width:295px;
}

form#frmid_new_zamowienie textarea[name="informacje"]	{
	width:608px;
	height:80px;
}
form#frmid_new_zamowienie textarea.area_dost_inf {
	width:230px;
	height:50px;
}
form#frmid_new_zamowienie input[name="do_zaplaty"]	{
	text-align:right;
}
table#lista_towarow  {
	width:623px;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	margin-bottom:5px;
}
table#lista_towarow tr td  {
   padding:1px;
}
table#lista_towarow tr td.kol1  {
	width:290px;
}
table#lista_towarow tr td.kol1 input {
	width:280px;
}

table#lista_towarow tr td.kol2  {
	width:100px;
}
table#lista_towarow tr td.kol2 input  {
	width:90px;
	text-align:right;
}

table#lista_towarow tr td.kol3  {
	width:100px;
}
table#lista_towarow tr td.kol3 input {
	width:90px;
	text-align:right;
}

table#lista_towarow tr td.kol4  {
	width:100px;
}
table#lista_towarow tr td.kol4 input {
	width:90px;
	text-align:right;
}
.zam_box_min {
	border-top:1px solid #F2EAE3;
	padding-top:3px;
}


div#pokaz_zamowienie {
	position: relative;
	border:1px solid #DABCB1;
	background:  #C6C2B9;
}
div#pokaz_zamowienie div.tytul	{
	color:#84453C;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #DABCB1;
	background:#F2EAE3;
}
div#pokaz_zamowienie div.tytul span	{
	color:#DD2020;
	font-size:20px;
}

div#pokaz_zamowienie_left {
	float:left;
	width:645px;
}
div#pokaz_zamowienie_right {
	float:right;
	width:450px;
	/*border-left:1px solid #F2EAE3;*/
}
div#pokaz_zamowienie_status {
	float:left;
	width:295px;
}
div#pokaz_zamowienie_zaplata {
	float:left;
	width:295px;
}
div#dane_klienta {
	font-weight:bold;
	font-size:14px;
}
table#tab_zamowienie_lista {
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_zamowienie_lista  tr td{
	border:1px solid #DABCB1;
	padding: 1px 3px;
}
table#tab_zamowienie_lista  tr.podsumowanie td{
	font-weight:bold;
	background:#F2EAE3;
}

table#tab_wplaty_lista {
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_wplaty_lista  tr td{
	padding: 1px 3px;
}
table#tab_wplaty_lista  tr.naglowek_light td{
	background:#F2EAE3;
	color:#84453C;
	border:1px solid #DABCB1;
	text-align:center;
}
table#tab_wplaty_lista  tr td.col1{
	/*  */
}
table#tab_wplaty_lista  tr td.col2{
	width:150px;
}
table#tab_wplaty_lista  tr td.col3{
	width:50px;
}
table#tab_wplaty_lista  tr.dane td {
	border:1px solid #DABCB1;
}
table#tab_wplaty_lista  tr.dane td.col1{
	text-align:center;
}
table#tab_wplaty_lista  tr.dane td.col2{
	text-align:right;
}
table#tab_wplaty_lista  tr.dane td.col3{
	text-align:center;
}
table#tab_wplaty_lista  tr.suma td.col1{
	text-align:right;
}
table#tab_wplaty_lista  tr.suma td.col2{
	text-align:right;
}
div#nowa_wplata table{
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 12px;
}
div#nowa_wplata table tr.tytul td {
	border-bottom:1px solid #710000;
	font-weight:bold;
}
table#tab_dod_info {
	width:624px;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_dod_info  tr td{
	padding: 1px 3px;
}

table#tab_dod_info  tr.row1 td{
	border-top:1px solid #DABCB1;
	color:#818181;
}
table#tab_dod_info  tr.row1 td.col1{
	border-left:1px solid #DABCB1;
	
}
table#tab_dod_info  tr.row1 td.col2{
	width:80px;
}
table#tab_dod_info  tr.row1 td.col3{
	border-right:1px solid #DABCB1;
	width:80px;
}
table#tab_dod_info  tr.row2 td{
	border-right:1px solid #DABCB1;
	border-left:1px solid #DABCB1;
	border-bottom:1px solid #DABCB1;
	
}
table#tab_rach_lista {
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 14px;
	
}
table#tab_rach_lista  tr td{
	padding: 1px 3px;
}
table#tab_rach_lista  tr.naglowek_light td{
	background:#F2EAE3;
	color:#84453C;
	border:1px solid #DABCB1;
	text-align:center;
}
table#tab_rach_lista  tr td.col1{
	width:110px;
}
table#tab_rach_lista  tr td.col2{
	width:75px;
}
table#tab_rach_lista  tr td.col3{
/*	width:250px;*/
}
table#tab_rach_lista  tr td.col4{
	width:80px;
}
table#tab_rach_lista  tr td.col5{
	width:55px;
}
table#tab_rach_lista  tr.dane td{
	border:1px solid #DABCB1;
}
table#tab_rach_lista  tr.dane td.col2{
	text-align:center;
}
table#tab_rach_lista  tr.dane td.col3{
	text-align:left;
}
table#tab_rach_lista  tr.dane td.col4{
	text-align:right;
}

div#nowy_rachunek,
div#nowa_informacja_dodatkowa,
div#nowa_wplata	{
	width:100%;
	position:relative;
	background:#F9F7DB;
	border:1px solid #710000;
}
div#nowy_rachunek table{
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 12px;
	
}
div#nowy_rachunek table tr td.kol1{
	width:110px;
}
div#nowy_rachunek table tr td.kol2{
	width:180px;
}
div#nowy_rachunek table tr td.kol3{
	width:100px;
}
div#nowy_rachunek table tr td.kol4{
	width:10px;
}
div#nowy_rachunek table tr td.kol5{
	width:90px;
}
div#nowy_rachunek table tr td.kol6{
	width:100px;
}
div#nowy_rachunek table tr.tytul td {
	border-bottom:1px solid #710000;
	font-weight:bold;
}
div#nowy_rachunek input.r_zaplacono {
	width:170px;
	text-align:right;
}
div#nowy_rachunek input.r_do_zaplaty {
	width:185px;
	text-align:right;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz 	{
	width:100%;
	border-collapse: collapse;
	border-spacing:0;
	font-size: 12px;
	border:none;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz tr td.kol1	{
	width:290px;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz tr td.kol2	{
	width:100px;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz tr td.kol3	{
	width:100px;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz tr td.kol4	{
	width:100px;
}

div#nowy_rachunek table tr td table#new_rach_tbl_poz input.r_nazwa {
	width:280px;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz input.r_cena {
	width:90px;
	text-align:right;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz input.r_ilosc {
	width:90px;
	text-align:right;
}
div#nowy_rachunek table tr td table#new_rach_tbl_poz input.r_wartosc {
	width:90px;
	text-align:right;
}
span.sekcja_title	{
	font-size:14px;
	color:#710000;
	
}
/*	========================================================
	============	stronicowanie	========================
	========================================================	*/
div.stronicuj			{
	position:relative;
	min-height: 5px;
	
	background-color:white;
	margin:3px 0px;
	padding: 3px ;
	border:1px solid #DABCB1;
}
div.stronicuj_wyrownanie	{
	position:relative;
	padding: 0px;
	display:inline-block;
	border-left:1px solid #DABCB1;
	border-top:1px solid #DABCB1;
	border-bottom:1px solid #DABCB1;
	-webkit-box-shadow: 0px -2px 0px 0px #F2EAE3;
	-moz-box-shadow:    0px -2px 0px 0px #F2EAE3;
	box-shadow:         0px -2px 0px 0px #F2EAE3;
}
div.stronicuj a.fi_la,
div.stronicuj a.fi_la:link,
div.stronicuj a.fi_la:visited,
div.stronicuj a.fi_la:active 		{	/* link do pierwszej i ostatniej strony w stronicowaniu */
	display: block;
	float: left;
	height: 26px;
	width:30px;
	text-align:center;
	font-size: 16px;
	color:#9B5146;
	font-weight:normal;
	border-right:1px solid #DABCB1;
	padding: 2px 0 1px 0;
}
div.stronicuj a.fi_la:hover	{	
	color: #DD2020;
	text-decoration:none;
	cursor:pointer;
}
div.stronicuj a.ne_pr,
div.stronicuj a.ne_pr:link,
div.stronicuj a.ne_pr:visited,
div.stronicuj a.ne_pr:active 		{	/* link do nastepnej i poprzedniej strony w stronicowaniu */
	display: block;
	float: left;
	height: 26px;
	width:30px;
	text-align:center;
	font-size: 16px;
	color:#9B5146;
	font-weight:normal;
	border-right:1px solid #DABCB1;
	padding: 2px 0 1px 0;
}
div.stronicuj a.ne_pr:hover	{
	color: #DD2020;
	text-decoration:none;
	cursor:pointer;
}
div.stronicuj a.nr,
div.stronicuj a.nr:link,
div.stronicuj a.nr:visited,
div.stronicuj a.nr:active 		{	/* link do podanego numeru strony w stronicowaniu */
	display: block;
	float: left;
	height: 25px;
	min-width:30px;
	font-size: 16px;
	text-align:center;
	color:#9B5146;
	font-weight:normal;
	border-right:1px solid #DABCB1;
	padding: 3px 0 1px 0;
}
div.stronicuj a.nr:hover	{
	color: #DD2020;
	text-decoration:none;
	cursor:pointer;
}
div.stronicuj span.nr		{	/* aktualny numer strony w stronicowaniu */
	display: block;
	float: left;
	height: 25px;
	min-width:30px;
	padding: 3px 0 1px 0;
	font-size: 16px;
	text-align:center;
	color:#9B5146;
	font-weight:bold;
	border-right:1px solid #DABCB1;
	background:#f8f9f4;
}
div.stronicuj span.stron		{	/* łaczna liczba stron w stronicowaniu */
	display: block;
	float: left;
	height: 20px;
	padding: 0 3px 0 3px;
	text-align:center;
	vertical-align:middle;
	margin-right:2px;
	font-family: Arial;
	font-size: 16px;
	color:#949494;
}

input.str_go			{	/* przycisk idz do strony	*/
	background: #D2D3DB;
	height:21px;
	margin-left:3px;
	border: 1px solid #999;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #999;
	display: inline-block;
	float: left;
	font: 12px/14px  Arial, sans-serif;
	padding: 2px;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	vertical-align: baseline;
	 
	
}
input.str_go:hover	{
 border: 1px solid #666;
 color: #666;
	cursor:pointer;
 }
 
/* -------------------------------------- */
